<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="MixerGroup" id="{0f667375-609c-4015-98d3-036263c591f3}">
		<property name="name">
			<value>Stinger_Repair Completed</value>
		</property>
		<relationship name="effectChain">
			<destination>{06ef8611-897a-4a41-8371-0c003a12e413}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{1a94aa2f-47cd-4fa3-b4f9-e6b9f2574369}</destination>
		</relationship>
		<relationship name="output">
			<destination>{0e7f1750-f452-46a2-83a3-9512ef6272e4}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{06ef8611-897a-4a41-8371-0c003a12e413}">
		<relationship name="effects">
			<destination>{69394306-d2aa-4a4f-b840-9018a9b607ad}</destination>
			<destination>{bf75c0b7-5c62-441c-b20a-0a4a33dbaf93}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{1a94aa2f-47cd-4fa3-b4f9-e6b9f2574369}" />
	<object class="MixerBusFader" id="{69394306-d2aa-4a4f-b840-9018a9b607ad}" />
	<object class="Sidechain" id="{bf75c0b7-5c62-441c-b20a-0a4a33dbaf93}" />
</objects>
